*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}	

body{
	font-family: 'Open Sans', sans-serif;
}

header{
	padding: 0.8rem;
	/*no defualt font size the default zie 0.8 x 16 fonts*/
	margin-bottom: 2rem; 
	align-items: center0;
	border-bottom: 1px Solid dimgray;
}

/*this is a decendant*/
header .nav-logo, header .nav {
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;
}	

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10%;
	padding-bottom: 10%;
}

/*identified as decendat selectors*/
#intro p{
	text-align: center;
	margin-bottom: 1rem;
}


#intro button {
	color: white;
	background-color: #c2196b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	font-weight: bold;
}

#intro div{
	text-align: center;
}

.header	{
	text-align: center;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info > div > h2 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info  div{
	display: inline-block;
	width: 31%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;
}
/*diplay property values
block
inline
inline-block
*/

/*syntax
display:  block;
display:  inline;
display:  inline-block;
*/

/*thank you*/